Subject: bug#19370: Acknowledgement (LT 2.4.4 regression (vs. 2.4.2))

From: "Jeff Squyres (jsquyres)" <[email-masked]>
Date: Tue, 6 Jan 2015 16:57:03 +0000

On Jan 6, 2015, at 7:06 AM, Gary V. Vaughan <[email-masked]> wrote:

>> Is this something that needs to be reported to the Autoconf devs, or is this already a known issue?
> 
> I don't really follow Autoconf development these days, but there's certainly no harm in reporting the issue upstream.  Worst case, it'll be marked as a duplicate and count as an upvote on what needs fixing next.

Ok.

Sadly, however, your workaround was good enough for my toy example that I submitted, but it did not fix the issue in the Open MPI project (i.e., I run libtoolize .../LIBTOOLIZE=true autoreconf ..., but aclocal still decides to run in the libltdl directory, and Badness Ensues).

I'll have to investigate a little deeper and see what the difference is between my toy project and what Open MPI is doing.

-- 
Jeff Squyres
[email-masked]
For corporate legal information go to: http://www.cisco.com/web/about/doing_business/legal/cri/